## MacPorts-2.11.4.tar.bz2

=== tests/test/statefile-version1-outdated/DESCRIPTION ===
This test checks that an outdated statefile will cause a fresh build.

There are 2 test cases, one that ensures the statefile gets discarded and another
that ensures staging into destroot.
