=== tests/test/dependencies-e/Portfile ===
# -*- coding: utf-8; mode: tcl; tab-width: 4; indent-tabs-mode: nil; c-basic-offset: 4 -*- vim:fenc=utf-8:ft=tcl:et:sw=4:ts=4:sts=4

PortSystem      1.0

name            dependencies-e
version         1
categories      test
maintainers     pguyot@kallisys.net
description     Test port for dependencies
homepage        https://www.macports.org/
platforms       darwin
supported_archs noarch
configure.cxx_stdlib

long_description ${description}

distfiles
use_configure   no
build           {}
destroot {
    system "touch ${destroot}${prefix}/lib/${name}"
}

depends_build   port:docbook-xml-4.1.2 \
                port:docbook-xml-4.2 \
                port:docbook-xml-4.3 \
                port:docbook-xml-4.4 \
                port:docbook-xml-4.5

test {
    # testing consists in processing dependencies
}
